@charset "utf-8";

#fixed
{
    position: fixed;
    width: 1250px; height: 100%;
    left: 50%; margin-left: -645px;
    top: 0;
    z-index: 0;
}

#fixed .arrow-up
{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -50px;
    cursor: pointer;
    opacity: 0.5;
    display: none;
}

#fixed .arrow-up:hover
{
    opacity: 1;
}


#fixed .arrow-down
{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: 5px;
    cursor: pointer;
    opacity: 0.5;
    display: none;
}

#fixed .arrow-down:hover
{
    opacity: 1;
}